RubyGems Navigation menu

zeppelin 0.8.4

Ruby client for the Urban Airship Push Notification API

Gemfile
          gem 'zeppelin', '~> 0.8.4'
  
  
  
  
  
  
  

install
          gem install zeppelin
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 15,742

For this version 615

Show all versions (11 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.8.4 - May 6, 2014 (16.5 KB)
  2. 0.8.3 - March 19, 2014 (16.5 KB)
  3. 0.8.2 - June 4, 2012 (11.5 KB)
  4. 0.8.1 - March 2, 2012 (12 KB)
  5. 0.7.0 - February 28, 2012 (11.5 KB)
Show all versions (11 total)

Development Dependencies: